body {
 text-align: justify;
 background-image: url(http://holoeshola.ucoz.es/SOB_BG.gif);
 font-family: georgia; }

select { font-family: comic sans ms; }

textarea, input{
 background:#f9f9f9;
 border: solid 1px #D1D1D1;
 padding:4px 2px;
 font-family: Comic Sans MS;
 font-size:11px;
 -moz-border-radius:7px;
 -webkit-border-radius:7px;
 border-radius:6px; }

input[type=text]:focus,input[type=password]:focus,textarea:focus {
 outline:none;
 border-color:rgba(82,168,236,.75)!important;
 box-shadow:0 0 8px rgba(82,168,236,.5);
 -moz-box-shadow:0 0 8px rgba(82,168,236,.5);
 -webkit-box-shadow:0 0 8px rgba(82,168,236,.5);
 -moz-border-radius:7px;
 -webkit-border-radius:7px;
 border-radius:7px;
 resize: both; }

#top {
-moz-border-radius: 15px;
border-radius: 15px; 
 left: 80px;
 position: absolute;
 height: 300px;
 min-height: 300px;
 max-height: 300px;
 width: 770px;
 min-width: 770px;
 max-width: 770px;
 background-color: #87ceff;
 top: 0px;
 background-image: url(http://holoeshola.ucoz.es/img/head.jpg);
 background-position: center center; }
 
#nav {
 padding: 4px;
 position: absolute;
 bottom: 5px;
 right: 5px; }
 
#content {
margin-bottom: 3px;
-moz-border-radius-topleft: 0px;
-moz-border-radius-topright: 15px;
-moz-border-radius-bottomright: 15px;
-moz-border-radius-bottomleft: 0px;
border-top-left-radius: 0px;
border-top-right-radius: 15px;
border-bottom-right-radius: 15px;
border-bottom-left-radius: 0px; 
 padding: 5px;
 position: absolute;
 background-color: #87ceff;
 left: 340px;
 width: 500px;
 min-width: 500px;
 max-width: 500px;
 top: 308px; }
 
#content2 {
 position: absolute;
 left: 80px;
 background-color: transparent;
 min-width: 255px;
 width: 255px;
 max-width: 255px;
 top: 308px; }
 
#box {
 padding: 2px;
 margin-bottom: 5px;
 background-color: #87ceff; }

#box1 {
-moz-border-radius-topleft: 15px;
-moz-border-radius-topright: 0px;
-moz-border-radius-bottomright: 0px;
-moz-border-radius-bottomleft: 0px;
border-top-left-radius: 15px;
border-top-right-radius: 0px;
border-bottom-right-radius: 0px;
border-bottom-left-radius: 0px; 
 padding: 2px;
 margin-bottom: 5px;
 background-color: #87ceff; }


#box2 {
-moz-border-radius-topleft: 0px;
-moz-border-radius-topright: 0px;
-moz-border-radius-bottomright: 0px;
-moz-border-radius-bottomleft: 15px;
border-top-left-radius: 0px;
border-top-right-radius: 0px;
border-bottom-right-radius: 0px;
border-bottom-left-radius: 15px; 
 padding: 2px;
 margin-bottom: 5px;
 background-color: #87ceff; }
 
#footer {
 border-top: 1px dotted black;
 font-family: comic sans ms;
 font-size: 9pt;
 background-image: url(http://holoeshola.ucoz.es/img/habbo_147.gif);
 background-position: right center;
 background-repeat: no-repeat;
 padding-top: 10px;
 padding-bottom: 10px;
 text-align: center;
 margin-top: 10px; }
 
h1 {
 font-family: trebuchet ms;
 color: #999999;
 margin-top: 0px;
 margin-bottom: 0px;
 background-image: url(http://holoeshola.ucoz.es/img/money_o.gif);
 background-repeat: no-repeat;
 background-position: left center;
 font-size: 18pt;
 text-transform: lowercase;
 text-align: justify;
 padding-left: 155px;
 padding-top: 12px;
 padding-bottom: 12px; }
 
h2 {
 font-family: comic sans ms;
 margin-top: 0px;
 margin-bottom: 0px;
 color: #ee9a00;
 font-size: 13pt;
 background-image: url(http://holoeshola.ucoz.es/img/valsticker.gif);
 background-position: right center;
 background-repeat: no-repeat; }
 
h6 {
 border-bottom: 1px dotted black;
 font-weight: normal;
 text-align: center;
 margin-top: 1px;
 font-family: georgia;
 letter-spacing: -1px;
 font-size: 12px;
 padding-top: 3px;
 padding-bottom: 3px;
 margin-bottom: 3px; }
 
a:link, a:active, a:visited {
 font-family: comic sans ms;
 color: #000099; }
 
a:hover { text-decoration: none; }
 
a.nav:link, a.nav:active, a.nav:visited {
 border: 1px solid white;
 padding: 3px;
 text-decoration: none;
 background-color: black;
 color: white;
 font-size: 12pt; }
 
a.nav:hover { color: #cccccc; }

.gTable { background-color: transparent; }

.gTableTop { background-color: transparent; }

.gTableSubTop { background-color: transparent; }

.catLink {
 padding-left: 25px;
 font-family: comic sans ms;
 margin-top: 0px;
 margin-bottom: 0px;
 color: #ee9a00;
 font-size: 13pt;
 background-image: url(http://holoeshola.ucoz.es/img/valsticker.gif);
 background-position: left center;
 background-repeat: no-repeat; }

.forumLastPostTd { font-size: 11px; }